/*
Theme Name: vestige Child Theme 
Theme URI: http://preview.imithemes.com/vestige-wp
Description: vestige Child Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: vestige
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../vestige/style.css);

.site-header{
    background:rgb(255,255,255,1);
}
.site-logo{
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

.noticebarClear{
    box-shadow: none;
}

.noticebar .sow-cta-base {
    padding: 20px 20px !important;
}